라즈베리파이2 설치 방법이 바뀌었네요


#1

라즈베리파이 설치가이드를 보니깐 arm7용이긴 한데, 기본적으로 사용했던 raspbian 배포판이 arm7을 제대로 지원하지 않으니 아키리눅스나 arm7 바이너리를 지원하는 배포판을 사용할때만 arm7용 oF를 설치하라고 나와있습니다. 오히려 라즈베리파이2 이더라도 raspbian을 사용할때에는 arm6용 oF를 쓰라고 추천하는군요.
이곳에서 확인하실 수 있습니다.

몇몇 라이브러리들이 충돌이 나서 문제가 좀 있는 모양입니다.
해당내용은 라즈베리파이 설치가이드에 업데이트 해두었습니다.

추후에 라즈베리파이에 oF를 사용하실때에는 가능하면 영문 페이지를 확인하시거나 포럼을 체크하시는게 나을듯 합니다.


#2

Ubuntu mate15.04, 15.10 에서 openFrameworks 8.4 버전이 빌드 되고 실행 되는것을 확인했습니다.
여러가지 설정을 하긴 해야 하는데 회사에서 했던 일이라 다 잊었네요 openFrameworks포럼에서 검색된 내용들을 적용했었습니다.